Subject: 24.07.17 ESC Plan comments for Westpointe Data Center at 8401 Daytona Rd. NW - H09E026D - NMR1006JH
From: "Hughes, James D." <[email-masked]>
To: "Ammerman, Jack" <[email-masked]>
Cc: "Kuechle, Haley" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Wed, 17 Jul 2024 20:54:25 +0000

Jack,
I have attached a letter of comments addressed to the professional engineer who signed the plans. I trust that you, as the applicant, will get the comments to her since her contact information wasn't provided. I have also attached an invoice for the inspection fees for the work order and commercial building permit and the ESC plan review.  Please pay the fee and return the receipt to me showing it is paid. Here is the link to the payment page. Enter the reference number beginning with “SI”. Include the dashes. https://secure33.ipayment.com/cbtsecuretransfer_cabq/cbtsecuretransfer.asmx/ProcessToken?ClientID=CABQ&Token=c1952b46-91ac-4e45-a3db-bb2ffcf641ae<https://gcc02.safelinks.protection.outlook.com/?url=https%3A%2F%2Fddec1-0-en-ctp.trendmicro.com%2Fwis%2Fclicktime%2Fv1%2Fquery%3Furl%3Dhttps%253a%252f%252fsecure33.ipayment.com%252fcbtsecuretransfer_cabq%252fcbtsecuretransfer.asmx%252fProcessToken%253fClientID%253dCABQ%2526Token%253dc1952b46-91ac-4e45-a3db-bb2ffcf641ae%26umid%3Dccadcc1d-7e34-46a1-8508-53afde91d23a%26auth%3D307405480ca3e49a8b1deb4e49ca5cd244e7e096-78b515da495d6588aa4658cd50f2abfdc66e5cae&data=05%7C02%7Cjhughes%40cabq.gov%7C351ed6702b5a4aaf26e108dc913a0644%7C6f654cb38be246aa993fb002fbc3e438%7C1%7C0%7C638544925679193625%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=uMu%2F4Ecyf4z7XlKI5ik9Z1TPwlk8MyKl232GxdGbtP8%3D&reserved=0>.

I have also attached a copy of the City Ordinance.

JAMES HUGHES, P.E., CFM, CPESC

principal engineer construction SWQ

o 505.924.3420

e [email-masked]<mailto:[email-masked]>

cabq.gov/planning<https://www.cabq.gov/planning>

________________________________
From: Ammerman, Jack <[email-masked]>
Sent: Tuesday, July 16, 2024 3:16 PM
To: Hughes, James D. <[email-masked]>
Cc: Kuechle, Haley <[email-masked]>
Subject: RE: Westpointe Data Center - ESC / SWQ Submittal

[EXTERNAL]
 Forward to [email-masked]<mailto:[email-masked]> and delete if an email causes any concern.

Hello,

Thank you so much for your time today regarding the ESC submittal for the Westpointe Data Center. Please see the link below to download the removal / demo plans and the landscape plans as discussed. We’re working with the developer to revamp the owner entity as we discussed and will get the updated NOI and the PA to you once complete.

[​Folder icon] Westpointe Data Center<https://stantec-my.sharepoint.com/:f:/p/jack_ammerman/Ei116TAbv8VCkaRhvwigpT0BASPU4Ocwf3-siTHcPd7HHw?e=Sy7CMf&xsdata=MDV8MDJ8amh1Z2hlc0BjYWJxLmdvdnxlMzExMTVmY2MxNTY0MDMwZGU0MDA4ZGNhNWRjODNjY3w2ZjY1NGNiMzhiZTI0NmFhOTkzZmIwMDJmYmMzZTQzOHwxfDB8NjM4NTY3NjEzNzI1Njk4NTIyfFVua25vd258VFdGcGJHWnNiM2Q4ZXlKV0lqb2lNQzR3TGpBd01EQWlMQ0pRSWpvaVYybHVNeklpTENKQlRpSTZJazFoYVd3aUxDSlhWQ0k2TW4wPXwwfHx8&sdata=YlhobkxCTmtPL2VDNmkvZmZTa1VSUkpjTUsyMXpCcHRuT04vZ1V6aGNjWT0%3d>

Thanks,

Jack Ammerman, P.E.
(KS, MI, MN, NE, SD)

Land Development Engineer

Mobile: 810-252-1431
[email-masked]<mailto:[email-masked]>

Working Hours: Mon-Thur: 7-5, Fri: 7-11

Stantec
733 Marquette Avenue Suite 1000
Minneapolis MN 55402-2309

[Stantec]<https://gcc02.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.stantec.com%2F&data=05%7C02%7Cjhughes%40cabq.gov%7Ce31115fcc1564030de4008dca5dc83cc%7C6f654cb38be246aa993fb002fbc3e438%7C1%7C0%7C638567613725712080%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=bEKo4dykZBJJ57RDnttAXej8K4O0n3g9%2B4DLyvrNjFY%3D&reserved=0>

The content of this email is the confidential property of Stantec and should not be copied, modified, retransmitted, or used for any purpose except with Stantec's written authorization. If you are not the intended recipient, please delete all copies and notify us immediately.

From: Ammerman, Jack
Sent: Wednesday, July 10, 2024 1:44 PM
To: [email-masked]; [email-masked]
Cc: Kuechle, Haley <[email-masked]>; Ruiz, Colleen <[email-masked]>
Subject: Westpointe Data Center - ESC / SWQ Submittal [Filed 10 Jul 2024 13:44]

Hello,

Please see attached for the submittal documents for the SWQ / ESC plans for review and approval for the Westpointe Data Center. Please let us know if you need anything additional to complete the application.

Thanks,

Jack Ammerman, P.E.
(KS, MI, MN, NE, SD)

Land Development Engineer

Mobile: 810-252-1431
[email-masked]<mailto:[email-masked]>

Working Hours: Mon-Thur: 7-5, Fri: 7-11

Stantec
733 Marquette Avenue Suite 1000
Minneapolis MN 55402-2309

[Stantec]<https://gcc02.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.stantec.com%2F&data=05%7C02%7Cjhughes%40cabq.gov%7Ce31115fcc1564030de4008dca5dc83cc%7C6f654cb38be246aa993fb002fbc3e438%7C1%7C0%7C638567613725718143%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C0%7C%7C%7C&sdata=yPPs3BH20P01dgb48vtOblWbLtKoZDzpSBCUVsojFoo%3D&reserved=0>

The content of this email is the confidential property of Stantec and should not be copied, modified, retransmitted, or used for any purpose except with Stantec's written authorization. If you are not the intended recipient, please delete all copies and notify us immediately.